/*
 Theme Name: Divi Child
 Theme URI: https://www.elegantthemes.com/gallery/divi/
 Description: Divi Child Theme
 Author: Devendra Pali
 Author URI: https://www.devendrapali.com.np
 Template: Divi
 Version: 1.0.0
*/
/* DEFALUT STYLINGS */
html {
  scroll-behavior: smooth;
  font-size: 16px;
}

body {
  font-size: clamp(0.875rem, 1vw, 1.125rem);
  -webkit-font-smoothing: antialiased;
}

h1,
h2,
h3,
h4,
h5,
h6 {
padding-bottom:0;
}
h1{
  font-size:clamp(1.5rem, 9vw, 4.5rem)
}

h2{
  font-size: clamp(1.425rem, 6vw, 3.25rem);
}
h3{
  font-size: clamp(1.375rem, 4vw, 2.25rem);
}
h4{
  font-size: clamp(1.25rem, 3vw, 1.75rem);
}
h5{
  font-size: clamp(1.125rem, 2.5vw, 1.5rem);
}
h6{
  font-size: clamp(1rem, 2vw, 1.25rem);
}

/* CUSTOM Styling */
